<?xml version="1.0"?>
<level levelNumber="2" countOfCards="58" numberOfTurnovers="0" numberOfCardsInStockPile="21" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="292.999" y="305" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="1" zLayer="1" x="292.999" y="346" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="2" zLayer="2" x="292.666" y="385" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="3" x="291.999" y="425" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="4" x="255.666" y="385" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="6" x="255.666" y="344" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>6</under>
	</card>
	<card id="6" zLayer="5" x="211.334" y="363" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>5</over>
	</card>
	<card id="7" zLayer="0" x="735.67" y="305" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="8" zLayer="0" x="372.668" y="305" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="9" zLayer="1" x="374" y="346" angle="0" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="10" zLayer="2" x="372.335" y="385" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="11" zLayer="3" x="371.668" y="425" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="12" zLayer="4" x="409.668" y="385" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="5" x="454.668" y="363" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="14" zLayer="6" x="409.668" y="344" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
	</card>
	<card id="15" zLayer="0" x="653.667" y="305" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="16" zLayer="1" x="653" y="350" angle="0" assignedValue="-1" isSpecial="true">
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="17" zLayer="2" x="653.334" y="385" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="18" zLayer="3" x="652.667" y="425" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="4" x="616.334" y="385" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="6" x="616.334" y="344" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>21</under>
	</card>
	<card id="21" zLayer="5" x="572.002" y="363" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>20</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="22" zLayer="1" x="735.67" y="346" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="23" zLayer="2" x="735.337" y="385" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="24" zLayer="3" x="734.67" y="425" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="4" x="772.67" y="385" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="26" zLayer="5" x="817.67" y="363" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="6" x="772.67" y="344" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="28" zLayer="6" x="513" y="293" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>21</under>
		<under>37</under>
		<under>38</under>
		<under>40</under>
		<under>41</under>
	</card>
	<card id="29" zLayer="6" x="512" y="436" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>21</under>
		<under>31</under>
		<under>32</under>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="30" zLayer="0" x="436" y="530" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>35</over>
	</card>
	<card id="31" zLayer="1" x="488" y="530" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<under>30</under>
		<over>32</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="2" x="540" y="531" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="3" x="593" y="530.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="4" x="541" y="497" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="5" x="489" y="497" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="0" x="436" y="197.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>41</over>
	</card>
	<card id="37" zLayer="1" x="489" y="197" angle="0" assignedValue="-1" isSpecial="true">
		<over>28</over>
		<under>36</under>
		<over>38</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="38" zLayer="2" x="544" y="198.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="39" zLayer="3" x="598" y="198.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="4" x="544" y="230" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="5" x="490" y="231" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>40</under>
	</card>
	<card id="42" zLayer="0" x="333" y="193" angle="30.375" assignedValue="-1" isSpecial="true">
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="43" zLayer="0" x="694" y="534" angle="30.375" assignedValue="-1" isSpecial="true">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="44" zLayer="1" x="315" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="45" zLayer="2" x="298" y="196.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="46" zLayer="3" x="283" y="196.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="4" x="266.333" y="197" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="5" x="251" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="6" x="234" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="7" x="216" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="51" zLayer="1" x="708" y="531" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="52" zLayer="2" x="724" y="532" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="53" zLayer="3" x="740" y="532" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="54" zLayer="4" x="755" y="532" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="55" zLayer="5" x="771" y="532" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="56" zLayer="6" x="785" y="532" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
	</card>
	<card id="57" zLayer="7" x="800" y="533" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
	</card>
</level>
